.card {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.card__header,
.card__content {
  padding-left: 2rem;
  padding-right: 2rem;
}

.card__header+.card__content {
  border-top: 1px solid #595959;
}

.card--donate .btn {
  min-height: 50px;
}

@media only screen and (min-width: 600px) {
  .card--donate .btn {
    max-width: 150px;
  }
}
